<template>
  <iframe
      :src="url"
      frameborder="no"
      style="width: 100%; height: 100%"
      scrolling="auto"/>
</template>

<script>

//流程列表页面
export default {
  name: "design",
  data() {
    return {
      url: `${import.meta.env.VITE_WORKFLOW_ADDR}` + '/horizon-workflow-boot/index.html'
    };
  },
};
</script>